/* orange=#141183; melon=#DDDDDD; light-melon=#f3e4d5'
blue=#003399; grey(table borders)=#333333; light-grey(page background)=#eeeeee;

/*old expressionery style stuff pasted from that css starts here*/
a:link, a:hover, a:visited, a:active {
	color: #69321F;
	text-decoration: underline;
}
a.nav:link, a.nav:visited, a.nav:active, a.nav:hover {
	color: #69321F;
	text-decoration: none;
}
a.tabnav:link, a.tabnav:visited, a.tabnav:active, a.tabnav:hover {
	color: #EEEEEE;
	text-decoration: none;
}
a.breadcrumb:link, a.breadcrumb:visited, a.breadcrumb:active, a.breadcrumb:hover {
	color: #661D18
	
}
.MenuLinks {
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
    
}
a.MenuLinks:link, a.MenuLinks:visited, a.MenuLinks:active {
	color:#000000;
	text-decoration:none;
}
a.MenuLinks:hover {
	color:#69321F;
}
.topnav {
	margin-top:2px;
	font-size:10px;
}
.personalize-table {
	font-size:11px;
	font-weight:bold;
	background-color:#f3e4d5;
	margin-left:4px;
	margin-right:4px;
	margin-bottom:8px;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}
.pricingheader-table {
	font-size:11px;
	font-weight:bold;
	background-color:#DDDDDD;
	margin-left:4px;
	margin-right:4px;
	padding-left:5px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
}
.pricing-table {
	font-size:11px;
	margin-left:4px;
	margin-right:4px;
	padding-left:5px;
	padding-right:2px;
	vertical-align:top;
}

.myacct-txt{
	font-size:11px;
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:0px;
	
}
.myacct-field{
	font-size:11px;
	margin-left:5px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:2px;
	
}
.personalize-field {
	font-size:12px;
	margin-left:4px;
	margin-bottom:12px;
}
.button-table {
	margin-left:4px;
	padding-left:2px;
	padding-right:2px;
}

.prodtable-white {
	background-color: #FFFFFF;
}
.prodtable-yellow {
	background-color: #FFFfff;
}
.description {
	margin-bottom:5px;
	font-size:11px;
}
.description-small {
	margin-top:5px;
	font-size:10px;
}
.description-small1 {
	margin-top:5px;
	font-size:11px;
}
.quantity-cell {
	width:25%;
	border-right:1px solid #333333;
	padding: 0px 0px 0px 4px;
	font-size:11px;
}
.price-cell {
	width:100px;
	padding: 0px 4px 0px 4px;
	text-align:center;
	font-size:11px;
}
.pricetotal-cell {
	width:100px;
	padding: 0px 4px 0px 4px;
	text-align:center;
	font-weight:bold;
	font-size:11px;
}
.total-cell {
	width:80%;
	border-right:1px solid #333333;
	border-bottom:1px solid #333333;
	padding: 4px 10px 4px 0px;
	text-align:right;
	font-weight:bold;
	font-size:11px;
}
.subtotal-total-cell {
	width:519px;
	border-right:1px solid #333333;
	padding: 4px 1px 4px 8px;
	text-align:right;
	font-weight:bold;
	font-size:11px;
}
.total-pricetotal-cell {
	width:99px;
	text-align:center;
	font-weight:bold;
	font-size:11px;
	padding: 0px 0px 0px 2px;
	border-bottom:1px solid #333333;
}
.subtotal-pricetotal-cell {
	width:99px;
	text-align:center;
	font-weight:bold;
	font-size:11px;
	padding: 0px 0px 0px 2px;
}
.header-item-cell {
	width:400px;
	border-right:1px solid #333333;
	padding: 0px 0px 0px 4px;
	font-size:11px;
}
.item-cell {
	width:400px;
	border-right:1px solid #333333;
	padding: 0px 0px 0px 4px;
	font-size:11px;
}
.header-quantity-cell {
	width:169px;
	border-right:1px solid #333333;
	padding: 0px 4px 0px 4px;
	font-size:11px;
}

.header-price-cell {
	width:102px;
	padding: 0px 4px 0px 4px;
	text-align:center;
	font-size:11px;
}

.recommend-table {
	border-bottom:1px solid #333333;
	border-left:1px solid #333333;
	border-right:1px solid #333333;
	padding:4px;
}
.recommend-cell {
	background-color:#FFFFFF;
	border-left:1px solid #333333;
	border-right:1px solid #333333;
	padding-top:3px;
	padding-bottom:6px;
}


.login-table {
	border:1px dotted #333333;
	background-color:#f3e4d5;
	font-size:10px;
}
.width-250 {
	width:250px;
}

.width-275 {
	width:275px;
}

.width-315 {
	width:315px;
}
.width-685 {
	width:685px;
}
.width-600 {
	width:600px;
}
.width-650 {
	width:650px;
}
.width-425 {
	width:425;
}
.blue-table {
	background-color: #DDDDDD;
}
.grey-table {
	background-color: #Eeeeee;
	border-collapse:separate;
}
.white-table {
	background-color: #ffffff;
	border-collapse:separate;
}
.borderbottom {
	border-bottom:1px solid #333333;
}
.borderleft  {
	border-left:1px solid #333333;
}
.borderright  {
	border-right:1px solid #333333;
}
.bordertop  {
	border-top:1px solid #333333;
}
.padding {
	padding:4px;
}
.paddingleft {
	padding-left:10px;
}
.paddingbottom 
{
	padding-bottom:10px;
}
.greypar {
	margin-left:7px;
	margin-right:7px;
	margin-top:3px; 
	margin-bottom:3px;
}

.header1 {
	font-size:14px;
	color:#69321F;
	padding:1px;
	font-weight:bold;
}
.header2 {
	font-size:18px;
	color:#69321F;
	padding:1px;
	margin-bottom: 0px;
	font-weight: bold;
}

.titletext {
	font-size:16px;
	font-weight:bold;
	color:#69321F;
}
.white {
	color:#FFFFFF;
}
.red {
	color:#990000;
}
.brown {
	color:#69321F;
}
.blue {
	color:#003399;
}
.baige {
	color:#eeeeee;
}
.grey {
 	color:#999999;
}
.bold {
	font-weight:bold;
}
.bodytext {
	font-size:12px;
}
.smalltext {
	font-size:10px;
}
.largertext {
	font-size:14px;
}
.nav, .tabnav {
	font-size:10px;
	text-decoration: none;
}
.NewBorderColor { BORDER-COLOR: #333333 } 
.alignleft
{
    text-align:left;
}
.alignright
{
    text-align:right;
}
.aligncenter
{
    text-align:center;
}
.paygrid-table {
	background-color:White;
	border-top:1px solid #333333;
	border-left:1px solid #333333;
	border:2px dotted #141183;
}
.paygrid-text {
    font-size:12px;
}
.paygrid-title {
    font-size:14px;
    line-height:32px;
    color:#333333;
	font-weight:bold;
	background-color:#eeeeee;
}
.paygrid-label {
    color:black;
	font-size:12px;
	font-weight:bold;
	background-color:#FFFFFF;
}
.paygrid-item {
    line-height:20px;
	width:325px;
	border-bottom:1px solid #333333;
	padding: 0px 4px 0px 4px;
}
.paygrid-qty {
	width:225px;
	border-bottom:1px solid #333333;
	padding: 0px 4px 0px 4px;
}
.paygrid-price {
	width:120px;
	border-bottom:1px solid #333333;
	padding: 0px 4px 0px 4px;
	text-align:center;
}
.cart-table-white {
	border-collapse:separate;
	border-bottom:1px solid #333333;
	border-left:1px solid #333333;
	border-right:1px solid #333333;
}
.cart-table-grey {
	border-collapse:separate;
	border-bottom:1px solid #333333;
	border-left:1px solid #333333;
	border-right:1px solid #333333;
}
.cartheader-table {
	background-color: #DDDDDD;
	border-collapse:separate;
	border:1px solid #333333;
	font-weight:bold;
}
.payconheader-item-cell {
	width:176px;
	border-right:1px solid #333333;
	padding: 0px 0px 0px 4px;
	font-size:11px;
}
.payconheader-quantity-cell {
	width:132px;
	border-right:1px solid #333333;
	padding: 0px 4px 0px 4px;
	font-size:11px;
}
.payconheader-price-cell {
	width:82px;
	padding: 0px 4px 0px 4px;
	text-align:center;
	font-size:11px;
}
.payconitem-cell {
	width:176px;
	border-right:1px solid #333333;
	padding: 0px 0px 0px 4px;
	font-size:11px;
}
.payconquantity-cell {
	width:132px;
	border-right:1px solid #333333;
	padding: 0px 4px 0px 3px;
	font-size:11px;
}
.payconprice-cell {
	width:82px;
	padding: 0px 4px 0px 4px;
	text-align:center;
	font-size:11px;
}
.payconcart-table-white {
	border-collapse:separate;
	border-bottom:1px solid #333333;
	border-left:1px solid #333333;
	border-right:1px solid #333333;
	width: 411px;
}
.concartheader-table {
	background-color: #333333;
	border-collapse:separate;
	border:1px solid #333333;
	font-weight:bold;
	width: 411px;
}
.noscroll 
{
	overflow: hidden;
}
.li-button
{
	width: 50px;
	height: 20px;
	font-family: Verdana;
	font-size: 10px;  	
}
/*old expressionery style stuff starts here*/
/*new Heritage House stuff starts here*/
body {
	font-family: Arial, helvetica, sans-serif;
	font-size:12px;
}

p {
	font-family: Arial, helvetica, sans-serif;
	font-size:12px;
	color:333333;
	margin:10px;
}
.main {
	font-family: Arial, helvetica, sans-serif;
	font-size:12px;
	color:333333;
	margin:10px;
	line-height:16px;
}
.main-dkgrey {
	font-family: Arial, helvetica, sans-serif;
	font-size:12px;
	color:333333;
	margin:10px;
}
.main-sm {
	font-family: Arial;
	font-size: 8pt;
	color: #000000;
}
.header {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	margin-top:0px;
	margin-right:15px;
	margin-bottom:0px;
}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	margin-top:4px;
	margin-bottom:4px;
	text-align:center;
}
.bucket {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003399;
	margin-top:0px;
	margin-right:10px;
	margin-bottom:6px;
	margin-left:15px;
	text-align: left;
}
.bucketholder {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003399;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	margin-left:0px;
	text-align: left;
}
.buckethead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #990000;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:2px;
	margin-left:15px;
	font-weight:bold;
	text-align: left;
}
.navbar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	margin-top:2px;
	margin-right:5px;
	margin-bottom:2px;
	margin-left:12px;
	background-color: #141183;
	/*background-image:url(../images/1pxor.gif);*/
	text-align:left;
}
.thumbnail {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin-top:3px;
	margin-right:3px;
	margin-bottom:6px;
	margin-left:0px;
	text-align: left;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#990000;
	margin-top:15px;
	margin-bottom:10px;
	text-align: center;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#990000;
	margin-top:3px;
	margin-bottom:8px;
	text-align: left;
	margin-left:7px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#990000;
	margin-top:3px;
	margin-bottom:2px;
	text-align: left;
	margin-left:5px;
}
.about {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin-top:7px;
	margin-right:5px;
	margin-bottom:3px;
	margin-left:8px;
	text-align: left;
}
.main {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-top:7px;
	margin-right:8px;
	margin-bottom:3px;
	margin-left:8px;
	text-align: left;
}
.input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin-top:7px;
	margin-right:10px;
	margin-bottom:3px;
	margin-left:5px;
	text-align: left;
}
.carthead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-top:3px;
	margin-right:5px;
	margin-bottom:3px;
	margin-left:5px;
	text-align: left;
	font-weight: bold;
}
.cartrow {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-top:3px;
	margin-right:5px;
	margin-bottom:3px;
	margin-left:5px;
	text-align: left;
}
.cartemp {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-top:3px;
	margin-right:5px;
	margin-bottom:3px;
	margin-left:5px;
	text-align: right;
	font-weight: bold;
}
.cart {
	border-style: solid;
	border-color:#cccccc;
	border-width:1px;
	margin-bottom:7px;
}
.xsell {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin-top:7px;
	margin-right:5px;
	margin-bottom:7px;
	margin-left:5px;
	text-align: center;
}
.delivery {
	background-color:#f3e4d5;
	border-style:dotted;
	border-size:2px;
	border-color:#FF9900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin-top: 18px;
	margin-left:5px;
}
.shipping-table {
	border:2px dotted #141183;
	background-color:#eeeeee;
	font-size:12px;
}
.creditcard-table {
	border:2px dotted #141183;
	background-color:#eeeeee;
	font-size:12px;
	width:400px;
		
}
/* the following are copied from the other style sheets on old exp site.*/

/* from QE2 stylesheet*/
.errorsmall {
	font-family: Arial;
	font-size: 8pt;
	color: #CC0000;
}
.error {
	font-family: Arial;
	font-size: 10pt;
	color: #CC0000;
}

.boldred {
	font-family: Arial;
	font-size: 10pt;
	color: #CC0000;
	font-weight: bold;
}
/* from Exp stylesheet*/
.LinePageHeaderText {
	font-family: Arial, Helvetica, sans-serif; 
    font-size: 16px; 
    color:#990000; 
    font-weight:bold; 
    margin-top: 15px; 
    margin-left:5px; 
    margin-bottom: 10px;
}
.thumbnail {
	font-family: Arial;
	font-size: 8pt;
}
.quantity-cell {
	width:25%;
	border-right:1px solid #333333;
	padding: 0px 0px 0px 4px;
	font-size:11px;
}
.price-cell {
	width:100px;
	padding: 0px 4px 0px 4px;
	text-align:center;
	font-size:11px;
}
.pricetotal-cell {
	width:100px;
	padding: 0px 4px 0px 4px;
	text-align:center;
	font-weight:bold;
	font-size:11px;
}
.total-cell {
	width:80%;
	border-right:1px solid #333333;
	border-bottom:1px solid #333333;
	padding: 4px 10px 4px 0px;
	text-align:right;
	font-weight:bold;
	font-size:11px;
}
.subtotal-total-cell {
	width:519px;
	border-right:1px solid #333333;
	padding: 4px 1px 4px 8px;
	text-align:right;
	font-weight:bold;
	font-size:11px;
}
.total-pricetotal-cell {
	width:99px;
	text-align:center;
	font-weight:bold;
	font-size:11px;
	padding: 0px 0px 0px 2px;
	border-bottom:1px solid #333333;
}
.subtotal-pricetotal-cell {
	width:99px;
	text-align:center;
	font-weight:bold;
	font-size:11px;
	padding: 0px 0px 0px 2px;
}
.checkbox-cell {
	width:20px; 
	border-right:1px solid #333333;
	padding: 0px 4px 0px 4px;
	
}
.total-checkbox-cell {
	width:21px;
	border-right:1px solid #333333;
	border-bottom:1px solid #333333;
	padding: 0px 4px 0px 4px;
}
.subtotal-total-checkbox-cell {
	width:20px;
	border-right:1px solid #333333;
	padding: 0px 4px 0px 4px;
}
.header-item-cell {
	width:400px;
	border-right:1px solid #333333;
	padding: 0px 0px 0px 4px;
	font-size:11px;
}
.item-cell {
	width:55%;
	border-right:1px solid #333333;
	padding: 0px 0px 0px 4px;
	font-size:11px;
}
.header-quantity-cell {
	width:169px;
	border-right:1px solid #333333;
	padding: 0px 4px 0px 4px;
	font-size:11px;
}

.header-price-cell {
	width:102px;
	padding: 0px 4px 0px 4px;
	text-align:center;
	font-size:11px;
}
.cart-table-white {
	border-collapse:separate;
	border-bottom:1px solid #333333;
	border-left:1px solid #333333;
	border-right:1px solid #333333;
}
.titletext {
	margin-top:20px;
	font-size:14px;
	font-weight:bold;
	color:#69321F;
	font-family:Arial, Helvetica, Sans-Serif
}
.personalize-field {
	font-size:12px;
	margin-left:4px;
	margin-bottom:12px;
}
.personalize-table {
	font-size:11px;
	font-weight:bold;
	background-color:#Eeeeee;
	margin-left:4px;
	margin-right:4px;
	margin-bottom:8px;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}
.personalize-field {
	font-size:12px;
	margin-left:4px;
	margin-bottom:12px;
}
/*these next 2 styles come from the style sheet named visualize.css and affect the input fields*/
input[autofillsupport="true"] {
	background-color: #d0eefb;
}
select[autofillsupport="true"] {
	background-color: #d0eefb;
}
.headline {	color: #69321F; }
.mainlinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#69321F;
	text-align:center;
	vertical-align: bottom;
}
.firsttime {
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.home_underbkt {
	font-size: 12px;
	font-weight: bold;
	color: #661D18;
}
td .home_tablebg a {text-decoration:none;}
.promo-entry {
	width:519px;
	font-weight:bold;
	font-size:11px;
}
#home_promo {height:195px; width:847px; background: #fff url(../images/5153_HH_HPBannerUpdate.jpg); position:relative; margin-bottom:10px;}
	#home_promo a {position:absolute; top:100px; left:72px}
	#home_promo a img {border:none;}
	#home_promo p {position:absolute; top:150px; left:65px; color:#661d18; font: bold 14px Arial, Helvetica, sans-serif;}
	
.home_bucket_1 {float:left; clear:both; height:226px; width:200px; background: #fff url(../images/bg_bucket.jpg) no-repeat; margin-left:2px;}
.home_bucket {float:left; height:226px; width:200px; background: #fff url(../images/bg_bucket.jpg) no-repeat; margin-left:15px;}
	.home_bucket a img, .home_bucket_1 a img {border:none; padding:5px 0;}
	.home_bucket a, .home_bucket_1 a {text-decoration:none;}
	.home_bucket a:hover, .home_bucket_1 a:hover {text-decoration:underline;}
	.home_bucket ul, .home_bucket_1 ul {list-type:none; list-style-type:none; margin:0; padding:0; font:normal 14px/22px Arial, Helvetica, sans-serif;}
	.home_bucket ul li, .home_bucket_1 ul li {margin-left:20px; text-align:left}
	.home_bucket ul li.first, .home_bucket_1 ul li.first {margin-left:15px; font-weight:bold;}
	
p.promo_legal {float:left; clear:left; font: normal 11px/12px Arial, Helvetica, sans-serif; color:#999; width:830px; text-align:left;}

.privacypolicy {
    font-family:Arial, Helvetica, sans-serif;
    text-align: left;
    }

.privacypolicy h1 {
    font-size: 20px;
    text-align: center;
}

.privacypolicy h2 {
    font-size: 16px;
    color:#661d18;
}

.privacypolicy h3 {
    font-size: 12px;
    color: #666666;
    margin-left: 8px;
}

.privacypolicy ul li, .privacypolicy ol li {
    text-align: left;
    font-size: 12px;
    color: #333333;
    margin-top: 3px;
}

/******* CCPA Privacy Policy Update in Dec 2019 *******/
html {scroll-behavior: smooth;}
#privacy-policy h2 {font-size: 16px; padding: 0; margin: 15px 0 5px 0}
#privacy-policy h3 {font-size: 14px; margin: 15px 0 5px 0;}
#privacy-policy p {margin-bottom: 5px;}
#privacy-policy ul {font-size: 12px;}
.back-to-top {text-align: center; margin-top: 20px;}
.back-to-top a {text-decoration: none}